


body{
    background-image: url("/Bilder/cool_bakgrund2.jpg");
}

a{
   
    font-size: larger;
    display: inline-block;
   text-decoration: none;
}
h3{
    font-size: 40px;
    
}

.bild{
    height: 350px;
    width: 400px;
    border: 3px solid black;
    border-radius: 10px;
    margin: 20px;
}

.logga{
    height: 10%;
    width: 10%;
   
}

header
{
    border: 3px solid black;
   width: 50%;
   background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    margin-left: 350px;
    text-align: center;
    padding: 30px;
    align-items: center;
    color: white;
}



.Projekt{
   border: 3px solid black;
    border-radius: 3px;
  background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    text-align: center;
    padding: 30px;
    color: white;
   
} 

.Om_mig{
   border: 3px solid black;
    border-radius: 3px;
   background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    text-align: center;
    padding: 30px;
    color: white;
    
}

.Frågor{
   border: 3px solid black;
    border-radius: 3px;
    background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    text-align: center;
    padding: 30px;
    color: white;
    
  
}

.Egen_stig_till_allt{
   border: 3px solid black;
    border-radius: 3px;
   background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    text-align: center;
    padding: 30px;
   color: white;
    
}

main{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
}

a:hover{

    text-decoration: underline;
}

a:visited{
    color: white;
}

.logga {
  width: 120px;           /* justera storlek */
  height: 120px;
  border-radius: 50%;     /* gör rund */
  object-fit: cover;      /* beskär snyggt */
  display: block;
  margin: 0 auto;         /* centrera om du vill */
  border: 3px radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%); /* valfri ram */
  box-sizing: border-box;
  
}